
Redmine - Feature #6824

Make it possible to choose default filters on activity page

2010-11-04 00:36 - Philip Nordenfelt

Status: Closed Start date: 2010-11-04

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Make it possible for any user to change what default info gets filtered when viewing the Activity page. Many of my users always

check the "wiki changes" option but they need to do it every time they're visiting the page. I saw the solution here: (will edit later as I

find the link) but it requires code change and changes will affect every user which is not optimal.

Sorry Azamat but I didn't know who to assign it to..

Related issues:

Is duplicate of Redmine - Feature #1605: Activity page to remember user's sel... Closed 2008-07-09

History

#1 - 2010-11-04 00:37 - Philip Nordenfelt

And this is the link: http://www.redmine.org/boards/2/topics/9473?r=18936

#2 - 2010-11-04 00:41 - Philip Nordenfelt

- Assignee deleted (Azamat Hackimov)

Just read that we're NOT supposed to assign to anyone. Sorry

#3 - 2015-10-05 03:18 - Go MAEDA

- Is duplicate of Feature #1605: Activity page to remember user's selection of activities added

#4 - 2015-10-05 03:19 - Go MAEDA

- Category changed from Feeds to Activity view

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as duplicate of #1605.
